<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <meta charset="UTF-8">
      <meta name="copyright" content="(C) Copyright 2020">
      <meta name="DC.rights.owner" content="(C) Copyright 2020">
      <meta name="DC.type" content="map">
      <meta name="DC.format" content="HTML5">
      <meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>LVBB Bronhouderkoppelvlak</title></head>
   <body>
      <h1 class="title topictitle1">LVBB Bronhouderkoppelvlak</h1>
      <nav xmlns:dita="http://dita-ot.sourceforge.net">
         <ul lang="nl-nl" class="map">
            <li class="topicref"><a href="index.html">Introductie</a></li>
            <li class="topicref"><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a><ul>
                  <li class="topicref"><a href="LVBB_in_het_bekendmakings_en_publicatieproces.html">De LVBB in het bekendmakings- en publicatieproces</a></li>
                  <li class="topicref"><a href="Technische_aansluiting.html">Technische aansluiting via CORV/Digikoppeling</a></li>
                  <li class="topicref"><a href="interactie_met_bhkv.html">Interactie met het bronhouderskoppelvlak</a><ul>
                        <li class="topicref"><a href="Publicatie_bekendmaking_van_een_besluit.html">Publicatieservice</a></li>
                        <li class="topicref"><a href="Validatie_van_een_besluit.html">Validatieservice (validatie van een publicatie)</a></li>
                     </ul>
                  </li>
               </ul>
            </li>
            <li class="topicref"><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul>
                  <li class="topicref"><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a><ul>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_AanleveringBesluit.html">AanleveringBesluit</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_AanleveringGIO.html">AanleveringGIO</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_AanleveringInformatieObject.html">AanleveringInformatieObject</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_BesluitVersie.html">BesluitVersie</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Complex_Type_lvbbs_ctInformatieObjecten.html">ctInformatieObjecten</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_InformatieObjectVersie.html">InformatieObjectVersie</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_OfficielePublicatie.html">OfficielePublicatie</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_OntwerpbesluitVersie.html">OntwerpbesluitVersie</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_RegelingVersie.html">RegelingVersie</a></li>
                        <li class="topicref"><a href="lvbbs_xsd_Element_lvbbs_RegelingVersieInformatie.html">RegelingVersieInformatie</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a><ul>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html">BestandType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringGBVerzoekType.html">LeveringGBVerzoekType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringVerzoekType.html">LeveringVerzoekType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_manifest.html">manifest</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtType.html">OpdrachtType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html">OpdrachtverslagType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_publicatieGBVerzoek.html">publicatieGBVerzoek</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html">publicatieOpdracht</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieOpdrachtType.html">PublicatieOpdrachtType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html">publicatieStatusVerzoekResultaat</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieUitkomstCode.html">PublicatieUitkomstCode</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html">PublicatieVerslagType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoek.html">publicatieVerzoek</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html">publicatieVerzoekResultaat</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.html">PublicatieVerzoekResultaatType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieVoortgangCode.html">PublicatieVoortgangCode</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_raadpleegOpdracht.html">raadpleegOpdracht</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegOpdrachtType.html">RaadpleegOpdrachtType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Simple_Type_lvbbt_RaadpleegUitkomstCode.html">RaadpleegUitkomstCode</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerslagType.html">RaadpleegVerslagType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoek.html">raadpleegVerzoek</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoekResultaat.html">raadpleegVerzoekResultaat</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerzoekResultaatType.html">RaadpleegVerzoekResultaatType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_SoftwareVersieType.html">SoftwareVersieType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_validatieGBVerzoek.html">validatieGBVerzoek</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_validatieOpdracht.html">validatieOpdracht</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieOpdrachtType.html">ValidatieOpdrachtType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_validatieStatusVerzoekResultaat.html">validatieStatusVerzoekResultaat</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html">ValidatieUitkomstCode</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType.html">ValidatieVerslagType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoek.html">validatieVerzoek</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoekResultaat.html">validatieVerzoekResultaat</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html">ValidatieVerzoekResultaatType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html">ValidatieVoortgangCode</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html">VerzoekResultaatType</a></li>
                        <li class="topicref"><a href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html">VerzoekUitkomstCode</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a><ul>
                        <li class="topicref"><a href="lvbbm_xsd_Complex_Type_stop_melding.html">melding</a></li>
                        <li class="topicref"><a href="lvbbm_xsd_Simple_Type_stop_MeldingErnstType.html">MeldingErnstType</a></li>
                        <li class="topicref"><a href="lvbbm_xsd_Simple_Type_stop_MeldingSoortCode.html">MeldingSoortCode</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a><ul>
                        <li class="topicref"><a href="stoplap2_xsd_Element_stoplap2_alleDoelen.html">alleDoelen</a></li>
                        <li class="topicref"><a href="stoplap2_xsd_Element_stoplap2_datumInwerkingtreding.html">datumInwerkingtreding</a></li>
                        <li class="topicref"><a href="stoplap2_xsd_Element_stoplap2_gerealiseerdeDoelen.html">gerealiseerdeDoelen</a></li>
                        <li class="topicref"><a href="stoplap2_xsd_Element_stoplap2_isOntwerp.html">isOntwerp</a></li>
                        <li class="topicref"><a href="stoplap2_xsd_Element_stoplap2_ToestandInformatie.html">ToestandInformatie</a></li>
                        <li class="topicref"><a href="stoplap2_xsd_Element_stoplap2_UitleveringRegelingVersie.html">UitleveringRegelingVersie</a></li>
                     </ul>
                  </li>
               </ul>
            </li>
         </ul>
      </nav>
   </body>
</html>